How to install libghc-either-dev on Debian 9 (Stretch)